defaultPlacement: end
enableVersioning: true
handle: events
name: Eventos
propagationMethod: all
siteSettings:
  26c2b616-574d-43e2-b10c-e89b7a84b056: # Junta Mesão Frio
    enabledByDefault: true
    hasUrls: true
    template: events/_entry
    uriFormat: 'eventos/{slug}'
type: channel
